{
  "$schema": "https://static.cloudbase.net/cli/cloudbaserc.schema.json",
  "envId": "cloud1-d4g697lte499543d8",
  "functionRoot": "cloudfunctions",
  "functions": [
    { "name": "login",            "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "feedList",         "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "postCreate",       "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "postLike",         "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "postFavorite",     "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "draftSave",        "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "draftGet",         "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "nearbyPets",       "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "locationUpdate",   "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "matchLike",        "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "messageList",      "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "messageSend",      "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "messageThread",    "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "conversationRead", "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "followToggle",     "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "followList",       "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "userList",         "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "profileGet",       "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "profileUpdate",    "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "petList",          "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "petSave",          "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 },
    { "name": "petDelete",        "runtime": "Nodejs16.13", "handler": "index.main", "timeout": 10, "memorySize": 128 }
  ]
}
